## Oyster Bacon Stuffing

This San Francisco-inspired stuffing is based on the classic Hangtown Fry, complemented of course by sourdough bread.

### INGREDIENTS
- One 14- to 16-oz. loaf sourdough bread
- 3/4 lb. bacon, diced
- 1-1/2 cups chopped celery
- 1-1/2 cups chopped onion
- 3/4 cup sliced leeks
- 1/2 cup fresh shucked oysters, drained and coarsely chopped
- 1/2 cup chopped fresh, flat-leaf parsley
- 3 Tbs. chopped fresh sage
- 2 Tbs. chopped fresh thyme
- Kosher salt
- Ground black pepper
- 2 cups turkey or chicken broth, more as needed
- 1/4 cup melted unsalted butter or extra virgin olive oil
- 2 large eggs, lightly beaten
- Vegetable oil or cooking spray, for baking dish

### PREPARATION

Tear or cut the bread into 3/4-inch pieces until you have 8 to 10 cups. If working a day ahead, lay the pieces out on a rack and leave them uncovered on the counter to dry overnight. Otherwise, spread the bread out on a rimmed baking sheet and bake in a 275° F oven, stirring every 10 minutes or so, until it is crisp and mostly dry; it will continue to dry a bit as it cools. Depending on how moist the bread is to begin with, oven-drying takes 15 to 45 minutes.In a large skillet, cook the bacon over medium heat, stirring occasionally, until browned and fully cooked. Add the celery, onions, and leeks and cook, stirring occasionally, until they’re slightly softened but still have some crunch. Transfer to a large mixing bowl and stir in the oysters.Add the bread to the large mixing bowl, along with the parsley, sage, and thyme, and toss well. Add salt and pepper to taste.

Pour 2 cups of the broth over the stuffing. If the liquid isn’t immediately absorbed and pools at the bottom of the bowl, you should have enough; just toss the mixture occasionally for a few minutes until the liquid is absorbed. At first, the bread cubes may feel wet on the outside and still be dry on the inside, but they’ll even out as the stuffing cooks.If the bread immediately sucks up the initial 2 cups of liquid, add another 1/2 cup of broth and taste the mixture. The bread should be moist but not soggy. Add up to another 1/2 cup of broth if necessary.


Taste the mixture and add salt and pepper as needed. If the mixture doesn’t taste as rich as you’d like, add enough melted butter or olive oil to suit your taste. Once you’re satisfied with the flavor of the mixture, stir in the beaten eggs.

Heat the oven to 375°F. Lightly grease a 9×13-inch baking dish with oil or cooking spray. Spread the stuffing in the dish, cover tightly with foil, and bake until heated through, about 30 minutes. Remove the foil and continue to bake until the top is lightly browned and crisp, another 20 to 30 minutes.
