## Sourdough Pretzels

### Ingredients

- 1 cup (8 oz, 224g) active sourdough starter (100% hydration)
- 1 1/4 cups (10 oz, 300 ml) warm water
- 3 1/2 cups (17.5 oz, 490g) unbleached all-purpose flour
- 1 tablespoon granulated sugar
- 1 1/2 tsp salt
- 2 quarts (2 liters) water
- 1/3 cup (2.5 oz, 70 g) baking soda (for boiling)
- 1 egg white, lightly whisked
- salt 

### PREPARATION


Combine the starter and water in the bowl of a stand a mixer with the paddle attached (or mix by hand).
With the mixer running on low add 2 cups of the flour and mix to form a smooth batter. Cover the bowl and set it aside for 30-60 minutes.
Switch to the dough hook and add the sugar, salt and remaining flour. Knead on medium speed for 5 minutes. The dough will clear the bowl and cling to the hook after kneading. If mixing by hand knead the dough hand for 5 minutes, sprinkle with extra flour as you knead if required.
Scrape the dough into a lightly oiled bowl, turning once to coat. Cover the bowl and set aside at room temperature.
After 30 minutes uncover the bowl, lift one side of the dough and fold it into the middle of the dough. Repeat with the other three sides of the dough then flip the dough over. You're basically turning the dough inside-out to redistribute the yeast. Cover the bowl and after 30 minutes repeat the procedure. Cover the bowl and after 60 minutes repeat the procedure again.
Cover the bowl and after 60 minutes turn the dough one more time. By now the dough should be lively, elastic and airy. If the dough is still sluggish give it another hour or two at room temperature. Cover tightly and refrigerate overnight.
Make the Pretzels (Day 2)
Remove the dough from the refrigerator. Line 2 baking sheets with parchment paper and coat the parchment paper with vegetable oil.
Turn the cold dough out onto a floured surface and divide into 12 equal pieces. Shape each piece into a rope. Using flat hands, roll the dough back and forth moving your hands in opposite directions from the middle of the rope towards either end. If the dough gets sticky dip your hands in flour and continue. The dough should stick to the surface just a little so that the friction will allow you to pull the dough into a long rope. The longer and thinner the rope the more open the pretzel shape will be. Try to get the rope to about 20"-24"
To form a pretzel lift the dough rope on either end and allow the middle to sit on the surface, forming a "U" shape. Twist the ends of the rope together 2x and fold the twist over and rest on the center of the "U". Lift the pretzel by the two top loops and place on the oiled parchment paper.
Cover the tray with oiled plastic wrap and set aside to for 1 hour to bring the dough to room temperature.
Combine the 2 quarts of water and baking soda in a large pot and bring it to a boil. Preheat the oven to 450°F convection or 475°F regular.
Drop the pretzels into the boiling water for 10 seconds, flip and boil another 10 seconds. (I can fit about 3 at a time in my pot, don't overcrowd the pan). Set the boiled pretzels back onto the baking sheets (lined with oiled parchment).
Brush each pretzel with egg white and sprinkle with coarse salt and/or seeds of your choice. Bake until puffed and golden brown, about 15 minutes. Turn the sheets halfway through baking so they brown evenly.
They're best eaten warm from the oven. They also freeze really well.

